E-MailRelay

Classes | Namespaces
gsplitfilter.h File Reference
`#include "gdef.h"`
`#include "gsimplefilterbase.h"`
Include dependency graph for gsplitfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::SplitFilter
| A concrete GSmtp::Filter class for message routing: if the message has recipients for multiple domains then it is split up into a separate message for each domain, with the forward-to envelope field containing the domain name. More...

## Namespaces
namespace | GFilters
| Message filter classes.